WordPress Plugin: simple-facebook

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.